<DialogueContext.PU_GENPILOT5_CV_Distress_BegForLife_IG_003_WaitWaitWait __id="438d1d07-fa98-40bd-9bbd-51d46e56d5b3" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Distress_BegForLife_IG_003_WaitWaitWait" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Distress_BegForLife_IG_003_WaitWaitWait" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Distress_BegForLife_IG_003_WaitWaitWait>